/*
 * WISE_USW.h
 *
 *  Created on: 23 jun. 2017
 *      Author: juanantonio
 */

#ifndef WISE_DEBUG_H_
#define WISE_DEBUG_H_

// Configuring the lines
int WISE_DebugInit(void);

// Sends a string by the UART
void WISE_DebugString(unsigned char *);

#endif /* WISE_DEBUG_H_ */
